Package: rail / 1.2.12-1

0001-Drop-Package-Requires.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
From: Youhei SASAKI <uwabami@gfd-dennou.org>
Date: Sun, 19 Aug 2018 20:42:17 +0900
Subject: Drop Package-Requires

Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>
---
 rail.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/rail.el
+++ b/rail.el
@@ -5,7 +5,7 @@
 ;; Author: SHIMADA Mitsunobu <simm-emacs@fan.gr.jp>
 ;;         Youhei SASAKI <uwabami@gfd-dennou.org>
 ;; Version: 1.2.12
-;; Package-Requires: ((emacs "25")(semi "14"))
+;; Package-Requires: nil
 ;; Keywords: MULE, Genji, FLIM, SEMI, Rail
 ;; URL: https://github.com/uwabami/rail